SDL_RendererFlags(3type)

NAME
SDL_RendererFlags - Flags used when creating a rendering context.

HEADER FILE
Defined in SDL3/SDL_render.h

SYNOPSIS
#include "SDL3/SDL.h"

typedef enum SDL_RendererFlags
{
    SDL_RENDERER_PRESENTVSYNC = 0x00000004  /**< Present is synchronized with the refresh rate */
} SDL_RendererFlags;

AVAILABILITY
This enum is available since SDL 3.0.0.